/*mibc--how-imfinzi-works.css*/
#how-imfinzi-works-container,
#how-imfinzi-works-container p,
#how-imfinzi-works-container #imfinzi-works h2,
#how-imfinzi-works-container #end-callout-wrap h5 {
    font-family: "filson-pro";
}
#how-imfinzi-works-container p {
    margin: 0;
}
#how-imfinzi-works-container .cmp-text {
    padding: 0;
}
#how-imfinzi-works-container h1 {
    text-align: center;
    max-width: 938px;
    margin: 45px auto 30px;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #063A4C;
}
#how-imfinzi-works-container #head-p,
#how-imfinzi-works-container #imfinzi-works-container {
    margin: 0 auto;
}
#how-imfinzi-works-container .title + .text:has(#head-p),
#how-imfinzi-works-container .title + .text:has(#end-callout-wrap) {
    background: #063A4C;
}
#how-imfinzi-works-container .title + .text:has(#head-p) {
    padding: 51px 0;
}
#how-imfinzi-works-container #head-p {
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: 425;
    line-height: 30px;
    max-width: 948px;
}
#how-imfinzi-works-container #head-p .ftnote {
    font-size: 14px;
    line-height: 20px;
    margin-top: 24px;
}
#how-imfinzi-works-container .container:has(#imfinzi-works-container) {
    background: #E7F0F7;
    padding: 64px 0;
}
#how-imfinzi-works-container #imfinzi-works-container {
    max-width: 750px;
}
#how-imfinzi-works-container #imfinzi-works > p {
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #063A4C;
    text-align: center;
    margin: 0 0 24px;
}
#how-imfinzi-works-container #imfinzi-works ul {
    padding: 0;
    margin: 0 0 56px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#how-imfinzi-works-container #imfinzi-works ul li {
    list-style-type: none;
    margin: 0 8px;
    text-align: center;
}
#how-imfinzi-works-container #imfinzi-works img {
    height: 40px;
    width: 40px;
}
#how-imfinzi-works-container #imfinzi-works li p {
    margin: 24px 0 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #063A4C;
}
#how-imfinzi-works-container #imfinzi-works h2,
#how-imfinzi-works-container #checmo-works-container h2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0 0 27px;
    color: #063A4C;
    text-align: center;
    font-family: "filson-pro";
}
#how-imfinzi-works-container .cmp-carousel__caption,
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after,
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action-text {
    display: none;
}
#how-imfinzi-works-container .cmp-carousel__item {
    padding: 0 0 85px 0;
    justify-content: flex-start;
}
#how-imfinzi-works-container .cmp-carousel {
    max-width: 748px;
    border-radius: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
}
#how-imfinzi-works-container #imfinzi-works-carousel.cmp-carousel {
    background: #E7F0F7;
}
#how-imfinzi-works-container .cmp-carousel__item {
   flex: 0 0 748px;
   max-width: 748px;
}
#how-imfinzi-works-container .cmp-carousel__item .cmp-text {
    position: relative;
}
#how-imfinzi-works-container .cmp-carousel__item .cmp-text img {
    width: 100%;
    height: 453px;
    object-fit: cover;
}
#how-imfinzi-works-container .cmp-carousel__item .slide-num {
    position: absolute;
    top: 12px;
    left: 13px;
    width: 56px;
    height: 56px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #063A4C;
    font-size: 20px;
    font-weight: 900;
    line-height: 25px;
    margin: 0;
}
#how-imfinzi-works-container .slide-desc {
    height: 97px;
    padding: 18.5px 32px;
    color: #333;
    text-shadow: none;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    text-align: left;
    background: #fff;
}
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 4%;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    background: #063A4C;
    border-color: #063A4C;
    font-size: 0;
    border: 1px solid #063A4C;
    border-radius: 10px;
    padding: 0;
    margin: 0 8px;
    transition: all 0.3s;
}
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border: 2px solid #063A4C;
}
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__actions {
    bottom: 1%;
    z-index: 2;
    top: auto;
    display: flex;
    justify-content: center;
    gap: 185px;
    width: 748px;
}
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__action {
    padding: 0;
    background: transparent;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/next-button.svg);
    background-repeat: no-repeat;
    width: 49px;
    height: 49px;
    position: relative;
    cursor: pointer;
}
#how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action--previous {
    transform: rotate(180deg);
}
#how-imfinzi-works-container .container + .container:has(#checmo-works-container) {
    background: #CAE0ED;
    padding: 64px 0;
}
#how-imfinzi-works-container #checmo-works-container {
    max-width: 748px;
    margin: 0 auto;
}
#how-imfinzi-works-container #chemo-works-carousel.cmp-carousel {
    background: #CAE0ED;
}
#how-imfinzi-works-container #chemo-works-carousel .slide-desc {
    height: 167px;
}
#how-imfinzi-works-container #chemo-works-carousel .cmp-carousel__indicators {
    bottom: 3%;
}
#how-imfinzi-works-container  .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #how-imfinzi-works-container .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}
#how-imfinzi-works-container .text:has(#end-callout-wrap) {
    background-color: #063A4C;

}
#how-imfinzi-works-container #end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    max-width: 752px;
    margin: 0 auto;
    gap: 40px;
}
#how-imfinzi-works-container #end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    color: #fff;
    margin: 0;
}
#how-imfinzi-works-container #end-callout-wrap p {
    max-width: 329px;
    width: 100%;
    padding: 23.5px 0;
    margin: 0;
    background-color: #B8F0FF;
}
#how-imfinzi-works-container #end-callout-wrap p:hover {
    background: #A3E9FE;
    transition: background-color .2s ease-out;
}
#how-imfinzi-works-container #end-callout-wrap a {
    display: flex;
    justify-content: center;
    gap: 16px;
        text-align: center;
}
#how-imfinzi-works-container #end-callout-wrap span {
    font-size: 18px;
    line-height: 24px;
    color: #091B34;
    font-weight: 700;
}
#how-imfinzi-works-container #end-callout-wrap p:hover img {
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #how-imfinzi-works-container #end-callout-wrap p {
        /*max-width: 100%; */
        width: 100%; 
        
    }
    #how-imfinzi-works-container #end-callout-wrap a.action-btn{
                max-width: 100%;

    }
        #mibc--how-imfinzi-works #isi-xf #q1 {
        margin-top: 35px;
    }
    #how-imfinzi-works-container h1 {
        margin: 40px 15px;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #how-imfinzi-works-container .title + .text:has(#head-p) {
        padding: 24px 15px;
    }
    #how-imfinzi-works-container #head-p .ftnote {
        margin-top: 18px;
    }
    #how-imfinzi-works-container #end-callout-wrap {
        padding: 40px 0px;
        flex-direction: column;
        gap: 35px;
    }
    #how-imfinzi-works-container .text:has(#end-callout-wrap) {
        margin-bottom: -15px;
    }
    #how-imfinzi-works-container .container:has(#imfinzi-works-container), #how-imfinzi-works-container .container + .container:has(#checmo-works-container) {
        padding: 32px 8px 0;
    }
    #how-imfinzi-works-container #imfinzi-works ul {
        margin-bottom: 32px;
    }
    #how-imfinzi-works-container #imfinzi-works ul li {
        margin: 0 7px 24px;
    }
    #how-imfinzi-works-container .cmp-carousel__item .slide-num {
        font-size: 10px;
        line-height: 12.5px;
        width: 28px;
        height: 28px;
        top: 10px;
        left: 10px;
    }
    #how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        display: flex;
        bottom: 8%;
    }
    #how-imfinzi-works-container .cmp-carousel-horizontal .cmp-carousel__actions {
        bottom: 4%;
        width: -webkit-fill-available;
        gap: 170px;
    }
    #how-imfinzi-works-container .cmp-carousel {
        max-width: 484px;
    }
    #how-imfinzi-works-container .cmp-carousel__item {
        max-width: 484px;
        flex: 0 0 auto;
        padding-bottom: 100px;
    } 
    #how-imfinzi-works-container #imfinzi-works-container,
    #how-imfinzi-works-container #checmo-works-container {
        max-width: 484px;
        padding-bottom: 20px;
    }
    #how-imfinzi-works-container .cmp-carousel__item .cmp-text img {
        height: 210px;
        object-fit: inherit;
    }
    #how-imfinzi-works-container .slide-desc {
        height: 126px;
        padding: 15px 26px 15px 15px;
    }
    #how-imfinzi-works-container #chemo-works-carousel .slide-desc {
        height: 200px;
    }
    #how-imfinzi-works-container #chemo-works-carousel .cmp-carousel__indicators {
        bottom: 6%;
    }
    #how-imfinzi-works-container .cmp-carousel:has(
  .cmp-carousel__content.visible-small .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) .cmp-carousel__action--previous, #how-imfinzi-works-container .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }
    #how-imfinzi-works-container  .hidden-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #how-imfinzi-works-container .hidden-small:has(
        .cmp-carousel__item:last-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 1;
        pointer-events: auto;
    }
}
